
Figure - 设计 Design #112392
设计 Design # 110114 (New): 【概要设计】管理总票

设计 Design # 110120 (New): 【概要设计】【AF】管理总票

【概要设计】【桌面编辑模式】
2022-10-08 19:13 - CD FW-王伟

Status: New Start date: 2022-10-08

Priority: Normal Due date: 2022-10-14

Assignee: CD APP-王宏 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

桌面编辑模式的概要设计

Related issues:

Related to Figure - 设计 Design # 112400: 【详细设计】【AF】桌面编辑模式 New 2022-10-09 2022-10-21

History

#1 - 2022-10-09 16:13 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD APP-王营

请王营完成桌面编辑模式的概要设计。

#2 - 2023-05-08 16:54 - CD APP-王营

- Assignee changed from CD APP-王营 to CD APP-王宏

王宏后面会梳理编辑模式的实现流程，编写这部分的概要设计。
